Bug 101741 - [REPOCOPY] devel/allegro -> devel/allegro-devel
Summary: [REPOCOPY] devel/allegro -> devel/allegro-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-10 03:20 UTC by Alejandro Pulver
Modified: 2006-08-14 21:53 UTC (History)
0 users

See Also:


Attachments
patch.diff (22.26 KB, patch)
2006-08-10 03:20 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver freebsd_committer 2006-08-10 03:20:04 UTC

Please repocopy devel/allegro to devel/allegro-devel because there is a new version 4.3.0 classified as "work in progress", so I think it should be  a separate port, which will be based on the current one.
Comment 1 Edwin Groothuis freebsd_committer 2006-08-10 03:20:18 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-08-10 03:20:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Submitter is maintainer and has GNATS access
Comment 3 Alejandro Pulver freebsd_committer 2006-08-10 03:25:24 UTC
State Changed
From-To: open->repocopy

Assign to portmgr and request repocopy. 


Comment 4 Alejandro Pulver freebsd_committer 2006-08-10 03:25:24 UTC
Responsible Changed
From-To: alepulver->portmgr

Assign to portmgr and request repocopy.
Comment 5 Joe Marcus Clarke freebsd_committer 2006-08-11 08:25:41 UTC
State Changed
From-To: repocopy->open

Repocopy completed.
Comment 6 Joe Marcus Clarke freebsd_committer 2006-08-11 08:26:02 UTC
Responsible Changed
From-To: portmgr->alepulver

Repocopy completed.
Comment 7 Alejandro Pulver freebsd_committer 2006-08-14 21:53:00 UTC
State Changed
From-To: open->closed

Committed.